# docker.yml

- name: docker-engine
  hosts: debian
  remote_user: admin
  vars:
    ansible_ssh_private_key_file: ~/.ssh/deployer.pem
  become: true

  roles:
    - role: "nickjj.docker"
      tags: ["docker"]
